CVE-2021-22896 – Nextcloud Mail before 1.9.5 suffers from improper access control due to a missing permissi …

Vuln ID: CVE-2021-22896

Published:  2021-06-11  16:15:10Z

Description: Nextcloud Mail before 1.9.5 suffers from improper access control due to a missing permission check allowing other authenticated users to create mail aliases for other users.

Source: NVD.NIST.GOV